import Utils from "~/utils"


let checkObj = {
    "assposref":null,//资产发布编号
    "assregref":null,//资产登记编号
    "offtyp":null, //要约类型
    "settyp":null,//结息方式
    "credat":null,//资产发布日期

    "edit.assposref":null,//资产发布编号
    "edit.assregref":null,//资产登记编号
    "edit.offtyp":null, //要约类型
    "edit.settyp":null,//结息方式
    "edit.credat":null,//资产发布日期
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

